Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OnePlus Nord N10 5G

  • POCO X3

  • Google Pixel 5

  • Google Pixel 4a

  • OnePlus Nord

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Wij werken momenteel aan een nieuw forum voor Androidworld. Het is daarom momenteel niet mogelijk om te reageren of nieuwe topics aan te maken.

Verwijderd_Account_47307

Verwijderd_Account_47307

  • Lid sinds 18 april 2012
  • Berichten 6516
  • Reputatie 250
  • #1
  • 29 juni 2016
  • 18:35

De  app zipme  heeft die geen root nodig en is dit niet alleen nuttig bij een custom rom en recovery of kan dit ook zonder root, custom recovery of rom gebruikt worden? 

Wat ik zoal gelezen heb over die Hema smart Phone is het een en al kommer en kwel,  vastlopers, zwart scherm,  geheugen problemen en ga zo maar door. 

Gewoon een reset en je Google account terug zetten,  helpt dat niet ga klagen bij de Hema. 

Timelord

Timelord

  • Lid sinds 05 juni 2010
  • Berichten 2421
  • Reputatie 20
  • #2
  • 29 juni 2016
  • 19:06

Ja die heeft wel root nodig.

Mocht er iemand al ervaring mee hebben, dan hoor ik dat graag.

Oukitel K5000 7.0 (nog) ongeroot
Samsung Note geroot 4.2.1 Spirit Rom (dood)
HTC Desire geroot Slim Rom 4.4.4
HTC one X + geroot 4.2.2 ViperX+ 2.1.1
One plus one geroot 6.01
LG P990 geroot 2.3
Samsung A8 ongeroot (werk)
Umidigi 3 Power ongeroot.
Samsung A7 ongeroot.

TheOnlyJean

TheOnlyJean

  • Lid sinds 16 juni 2016
  • Berichten 3
  • Reputatie 0
  • #3
  • 1 juli 2016
  • 11:04

Het probleem wat je omschrijft komt op heel veel telefoons voor die een update hebben gehad naar android 6.0.1.
Ikzelf heb een wileyfox swift, die ook op android 6.0.1 draait (cyanogenos 13) wat ik heb gedaan is de google dialer geinstalleerd en deze als default dailer aangewezen. Ik kan bellen en gebeld worden zonder problemen. De dialer die in android 6.0.1 of in cyanogenos 13 zit (met truecaller functionaliteit) gebruik ik dus niet meer en ik heb nergens last van.

Nu is het zo dat de google dialer niet zomaar op elke telefoon draait alleen op nexus toestellen maar Google heeft een "foutje" gemaakt waardoor 1 versie wel te gebruiken is op andere telefoons namelijk versie:

com.google.android.dialer_2.5.11_rc8-20511_minAPI23(nodpi)

Als je die installeert (geen root nodig) en deze als default application zet en rechten geeft dan werkt het super.

Maar goed dat geld voor android 6.0.1 heb je andere versie of zo dan zou dit mss wel kunnen helpen maar dan kan ik niks garanderen. Je maakt je telefoon niet stuk want je installeerd gewoon een apk en je hebt geen root rechten nodig. En als het niet werkt kun je de applicatie gewoon weer verwijderen.

De google dialer vind je niet in de play store dus even googlen dan vind je hem wel.

Reageer

We werken momenteel hard aan een nieuw forum voor Androidworld. Het is daarom helaas niet mogelijk om op dit topic te reageren.